<?php

if (!defined('LOADED')) {
    require_once("../__backend/config.php");
}

$languageDefault = false;

/*
//Forces language to "en". Remove lng = en if need multi lng support
if (isset($_GET['lng']) && $_GET['lng'] =='en' && file_exists(__DIR__ ."/{$_GET['lng']}.php")) {
    require_once(__DIR__ ."/{$_GET['lng']}.php");
} else {
    $languageDefault = true;

    require_once(__DIR__ ."/".LANGUAGE_DEFAULT.".php");
}*/

//$languageDefault = true;

require_once(__DIR__ ."/". LANGUAGE_DEFAULT .".php");

$language = [
    "validation" => $languageValidation,
    "std" => $languageStd,
    "cfg" => $languageCfg,
    "form" => $languageForm
];
